PENDING Minecraft Server Compatibility 1.11.2-1.12+

Discussion in 'Help Desk' started by Warcries, Jun 15, 2017.

  1. Warcries

    Warcries New Member

    Joined:
    Jun 15, 2017
    Messages:
    1
    Likes Received:
    0
    Best Answers:
    0
    So, I have an SMP Server owned by a friend of mine and me and it is hosted on the Minecraft version 1.11.2. I would like my server to mainly run on 1.11.2 but be joinable from clients above 1.11.2 such as 1.12. Are there any good plugins or such for this?
    [​IMG]
     
  2. ChrisC

    ChrisC Forum Moderator
    Moderator

    Joined:
    Jul 7, 2015
    Messages:
    2,486
    Likes Received:
    274
    Best Answers:
    4
    • Informative Informative x 1

Share This Page